How to install plugin when Figma doc incorrect?

I’m new to Figma and want to install a plugin that contains a set of icons. I found the developer’s page in the Community and the Figma docs say that I should be able to click an Install button to install them. But I only see a Duplicate button. Is the documentation out of date? How do I install this plugin so that I can access it both online and in my Figma macOS application? Thanks!

It’s not a plugin, it’s a file. You can duplicate it and use it.

And all available plugins are here:

I see. Thank you very much! :slightly_smiling_face:

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.